/*--------------------

/card/card_etc.html
div.card-type

--------------------*/
/*-----card-type start-----*/
.card-type__mainWrap01 {
  margin: 40px 0;
}

.card-type__nav {
  margin: 15px 0 0;
  font-size: 0.875rem;
  text-align: center;
}

.card-type__nav li:nth-child(n+2) {
  margin: 15px 0 0;
}

.card-type__nav-link {
  display: block;
  padding: 20px 6vw;
  background-color: #f5f5f5;
  border-radius: 6px;
  box-shadow: 0 3px 0 0 #ccc;
}

.card-type__nav-link--blank {
  background-image: url(/common/images/com_ic06.gif);
  background-repeat: no-repeat;
  background-position: right calc(6vw - 11px) top 50%;
}

/*-----card-type end-----*/

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
